Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Categories

Get
GET /calendarmodules/{moduleId}/categories/{categoryId}
https://api.relesysapp.net/api/v1.1/calendarmodules/{moduleId}/categories/{categoryId}
Get the calendar category with ID categoryId.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
categoryId string / guid required
Responses
application/json
JSON
{"data":{"id":"d5225b93-2d90-4e34-9d0c-f258fd2a1d49","url":null,"creationDateTime":"2026-10-19T14:39:45.8162599+00:00","lastModifiedDateTime":"2026-10-20T14:39:45.8162599+00:00","locales":[{"culture":"en-GB","title":"Calendar category locale title example 1"},{"culture":"da-DK","title":"Calendar category locale title example 2"}]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    title string      
   url string